<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="ATCGC.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="ATCGC.My.MySettings.Gestion_de_stockConnectionString" connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=&quot;|DataDirectory|\Gestion de stock.accdb&quot;;Persist Security Info=True;Jet OLEDB:Database Password=@lLsTOck2012" providerName="System.Data.OleDb"/>
    <add name="ATCGC.My.MySettings.ConnectionString" connectionString="Provider=SQLOLEDB;Data Source=KAMEL-PC\SQLEXPRESS;Persist Security Info=True;Password=admin;User ID=sa;Initial Catalog=Gestion_Stock" providerName="System.Data.OleDb"/>
    <add name="ATCGC.My.MySettings.ATCGCConnectionString" connectionString="Provider=SQLOLEDB;Data Source=DESKTOP-1EK4JNI\SQLEXPRESS;Persist Security Info=True;Password=admin;User ID=sa;Initial Catalog=ATCGC2021;Workstation ID=KaMeL-PC" providerName="System.Data.OleDb"/>
  </connectionStrings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
  </startup>
  <userSettings>
    <ATCGC.My.MySettings>
      <setting name="OperationReussie" serializeAs="String">
        <value>Opération réussie</value>
      </setting>
      <setting name="QuestionSuppression" serializeAs="String">
        <value>Voulez-Vous vraiment supprimer l'élément selectionné</value>
      </setting>
      <setting name="Qt_Stock_Decimal" serializeAs="String">
        <value>N2</value>
      </setting>
      <setting name="Qt_Stock_Fac_Decimal" serializeAs="String">
        <value>N2</value>
      </setting>
      <setting name="Prix_achat_Decimal" serializeAs="String">
        <value>N2</value>
      </setting>
      <setting name="Prix_achat_moyen_Decimal" serializeAs="String">
        <value>N2</value>
      </setting>
      <setting name="licence" serializeAs="String">
        <value>ALLTech2012KaMeLMoNiRa</value>
      </setting>
      <setting name="UserName" serializeAs="String">
        <value/>
      </setting>
      <setting name="NonAutorise" serializeAs="String">
        <value>Vous n'etes pas autorisé</value>
      </setting>
      <setting name="Serveur" serializeAs="String">
        <value>KAMEL-PC\SQLEXPRESS</value>
      </setting>
      <setting name="BDD" serializeAs="String">
        <value>ATCGC2020</value>
      </setting>
      <setting name="ATCGCConnectionStringUser" serializeAs="String">
        <value/>
      </setting>
      <setting name="ListeClientsOuverte" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ListeFournisseursOuverte" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ListeVentesOuverte" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ListeAchatsOuverte" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ListeOrOuverte" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Autoriser_vente_zero" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VERSION" serializeAs="String">
        <value>2.0.0.22</value>
      </setting>
      <setting name="RELEASE_DATE" serializeAs="String">
        <value>2020-02-22</value>
      </setting>
      <setting name="Barcode_sequence" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="zero_dinar" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="numero_bon_modifiable" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="typeConnection" serializeAs="String">
        <value>Serveur</value>
      </setting>
      <setting name="direct_print_bon_versement" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="formeReception" serializeAs="String">
        <value>forme01</value>
      </setting>
      <setting name="odoo_supplier_last_down" serializeAs="String">
        <value/>
      </setting>
      <setting name="odoo_depot_last_down" serializeAs="String">
        <value/>
      </setting>
      <setting name="odoo_product_last_down" serializeAs="String">
        <value/>
      </setting>
      <setting name="odoo_lot_last_upload" serializeAs="String">
        <value/>
      </setting>
      <setting name="odoo_of_last_upload" serializeAs="String">
        <value/>
      </setting>
    </ATCGC.My.MySettings>
  </userSettings>
</configuration>
